﻿/* Global CSS */
html{
    background-color: rgba(0,0,0,0.32);
}

/* Nav */
.mobile_menu_bar.mobile_menu_bar_toggle:before{
	color: #e0b175;
}

#et_mobile_nav_menu .et_mobile_menu{
	border-color: #e0b175;
	background: black !important;
}

/* Footer */

.footer-links{
	float: right;
}

.footer-links li{
	margin-left: 0px;
	display: inline;
}

.footer-links li:not(:first-child):before {
    content: " | ";
	padding: 0px 10px;
}

.footer-links li a{
	text-decoration: underline;
	/*color: white;*/
}

.copyright-container{
	padding-top: 10px;
	border-top: solid #666 !important;
}

@media(max-width: 768px){
	.et-social-icons li{
		margin-left: 0px !important;
	}
	
	.footer-links{
		float: none;
	}
	
	.copyright-container{
		text-align: center;
	}
	
	.footer-info-designed{
	float: none !important;
}
}

.footer-info-designed{
	float: right;
}

.footer-info-designed a{
	color: #e0b175;
}

#footer-bottom #footer-info{
	color: #fff;
}
